Below is a list of links to the raw file for each of the styles in the `Style` folder above. Upon navigating to it, Stylus will ask you if you would like to install it. Should Stylus not show up, refresh the page of the newly opened tab containing the style to give Stylus another chance at initializing. 

Each style contains a brief description of its function. If you are unsure as to what each style does, the description should help clear it up somewhat. If you still don't have an idea of a styles function, you can always give the style a try and remove it if you don't notice anything or if you don't like the changes it makes.  

[Install "Gift Button Hider.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Stylus/Style/Gift%20Button%20Hider.user.css)  
[Install "Support Button Hider.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Stylus/Style/Support%20Button%20Hider.user.css)  
[Install "DM List Nitro Button Hider.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Stylus/Style/DM%20List%20Nitro%20Button%20Hider.user.css)  
[Install "DM List Shop Button Hider.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Stylus/Style/DM%20List%20Shop%20Button%20Hider.user.css)  
[Install "Collapsable Message Bar Buttons.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Stylus/Style/Collapsable%20Message%20Bar%20Buttons.user.css)  
[Install "Show True Links On Hover.user.css" for Stylus](https://gitlab.com/___Neopolitan/CSS-Tweaks/-/raw/main/Discord/Stylus/Style/Show%20True%20Links%20On%20Hover.user.css)
